petsc-3.7.1 2016-05-15
Report Typos and Errors

# TaoGetApplicationContext

Gets the user-defined context for a TAO solvers.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode  TaoGetApplicationContext(Tao tao,void *usrP)

Not Collective Many br

### Input Parameter

tao -Tao context Many br

### Output Parameter

usrP -user context Many br

Many br

### See Also

TaoSetApplicationContext()

Level:intermediate
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages